<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <UserSecretsId>85fd766d-5d23-4476-aed1-463b2942e86a</UserSecretsId>
    <PackageVersion>1.0.1</PackageVersion>
    <IsPackable>true</IsPackable>
    <PackageLicenseExpression>WTFPL</PackageLicenseExpression>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore" Version="2.1.1" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="2.1.1" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.UI" Version="2.1.1" />
    <PackageReference Include="Microsoft.AspNetCore.All" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="NuGet.Packaging.Core" Version="5.9.0"/>
    <PackageReference Include="Microsoft.AspNetCore.Authentication.JwtBearer" Version="2.1.1" />

    <PackageReference Include="MailKit" Version="2.11.1" />
    <PackageReference Include="Npgsql.EntityFrameworkCore.PostgreSQL" Version="2.1.1" IncludeAssets="All" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="2.1.1" IncludeAssets="All" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.1.1" IncludeAssets="All" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="2.1.1" />
    <PackageReference Include="unleash.client" Version="1.6.1" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="../isn.abst/isn.abst.csproj" />
  </ItemGroup>

  <ItemGroup>
    <DotNetCliToolReference Include="Microsoft.EntityFrameworkCore.Tools" Version="2.1.1" />
    <DotNetCliToolReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Tools" Version="2.1.0-preview1-final" />
  </ItemGroup>

  <ItemGroup>
    <None Include="..\..\LICENSE" Pack="true" PackagePath="LICENSE"/>
  </ItemGroup>

</Project>
